<?php 
  include("../../clases/BDConexion.php");
  include("../../clases/clsReq.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  session_start();
  $EmpresaCoti[]=array($tipo_emp,$precio);
  $EmpCont = $EmpCont.$tipo_emp."->".$precio.", ";
  Redirigir("../cvp_empresa_cotizada.php");
?>
